<?

    global $prefix, $db;
    include ('header.php');
    GraphicAdmin();
    MainMenu();
    Max_OpenTable();
    $fonctionnumrows = $db->sql_numrows($db->sql_query("SELECT * FROM ".$prefix."_nsnhelp_fonction"));
    if ($fonctionnumrows > 0) {
    $num = 0;
    echo "<center><table width=\"100%\" border='1' cellpadding='1' cellspacing='1'>\n";
    $result = $db->sql_query("SELECT id, fonction_titre, fonction_desc  FROM ".$prefix."_nsnhelp_fonction ORDER BY fonction_titre");
    while (list ($fonction_id, $fonction_titre, $fonction_desc) = $db->sql_fetchrow($result)){
    $fonction_id = intval($fonction_id);
    $fonction_titre = stripslashes($fonction_titre);
    $fonction_desc = stripslashes($fonction_desc);
    $num++;
    echo "<tr><td width=\"5\" align=\"center\">$num</td><td width=\"60%\">$fonction_titre</td><td width=\"40%\" align=\"center\">"
	. "<form action=\"".$admin_file.".php?op=EditFonction\" method=\"post\">"
	. "<input type=\"hidden\" name=\"fonction_id\" value=\"$fonction_id\">"
	. "<input type=\"submit\" value=\""._EDITER."\"></form>"
	. "<form action=\"".$admin_file.".php?op=DeleteFonction\" method=\"post\">"
	. "<input type=\"hidden\" name=\"fonction_id\" value=\"$fonction_id\">"
	. "<input type=\"submit\" value=\""._SUPPRIMER."\"></td></tr>";
    }
    echo "</table>";
    Max_CloseTable();
    } else {
    echo ""._NO_FONCTION."";
    Max_CloseTable();
    }
    $db->sql_freeresult($result);
    $db->sql_freeresult($fonctionnumrows);
    incof();
?>
